 #front-photo {
	width: 779px;
	height: 184px;
	}
#whats-new {
	margin: 10px 0 0 45px; 
	width: 692px; 
	height: 330px; 
	padding: 10px; 
	background: url(/img/box_bg.gif) no-repeat top left;
	}
#featured { 
	width:400px; 
	padding-right:250px; 
	position:relative; 
	border:10px solid #fff; 
	height:288px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width: 255px; 
	height: 293px;
	overflow: none;
}
#featured ul.ui-tabs-nav li{ 
	padding: 0 5px 0 0;  
	font-size:12px; 
	color:#fff; 
	padding-left:14px; 
	border-bottom: 1px solid #fff;
}
#featured ul.ui-tabs-nav li img { 
	float:left; margin: 0 5px 5px 5px; 
	padding: 0; 
	border:5px solid #fff;
}
#featured ul.ui-tabs-nav li { 
	font-size:10px; 
	font-family: Georgia, serif;  
	line-height:12px; 
	}
#featured ul.ui-tabs-nav li span { 
	font-size:11px; 
	font-family: Georgia, serif; 
	font-weight: bold;
	line-height:14px; 
}
#featured li.ui-tabs-nav-item a { 
	display:block; 
	height:66px; 
	color:#fff;  
	background: #569FD3; 
	text-decoration: none;
	width: 231px;
	padding: 5px 5px 0 0;
}
#featured li.ui-tabs-nav-item a:hover{background: #00538D url(/img/tab-bg.png) repeat-x top left}
#featured li.ui-tabs-selected{background:url('/img/selected-item1.gif') top left no-repeat}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {background:#26BCD7}
#featured .ui-tabs-panel{width:400px; height:288px; background:#999; position:relative}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:218px; left:0; 
	height:70px; 
	background: url('/img/transparent-bg.png'); 
	width: 400px;
}
#featured .info h2{ 
	font-size:18px; font-family: Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family: Georgia, serif; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{text-decoration:none; color:#fff}
#featured .info a:hover{text-decoration:underline}
#featured .ui-tabs-hide{display:none}
#featured img {-ms-interpolation-mode: bicubic}

#sanctuary-spotlight {
}
#sanctuary-spotlight a img {
	width=195px;
	float:left;
	border: none;
	margin: 5px 0 20px 0;
	}

#recent-announcements {
	font-size: 15px; 
	margin: 0 auto 0 auto; 
	color: #000;
	line-height: 1.5em;
	}
#recent-announcements ul {width: 340px;float: left}
#recent-announcements li {margin: 0 0 .5em 0}
div.spotlight {
	float: left;
	width:200px;
}
